
.del__slider {
    position: relative;
    width: 100%;
    min-height: 350px;
    max-height: 80vh;
    overflow: hidden;
}

.del__slider .del__s_slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
    width: 100%;
    height: 100%;
}

.del__slider .del__s_slide {
    min-width: 100%;
    height: 100%;
}

.del__slider .del__s_slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Кнопки */
.del__slider .del__s_prev, .del__slider .del__s_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    font-size: 24px;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 50%;
}

.del__slider .del__s_prev {
    left: 10px;
}

.del__slider .del__s_next {
    right: 10px;
}

/* Индикаторы */
.del__slider .del__s_indicators {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
}

.del__slider .del__s_indicator {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    cursor: pointer;
}

.del__slider .del__s_indicator.del__s_active {
    background: #fff;
}

.del__slider .del__s_inner {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.del__slider .del__s_inner .del__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



.del__slider .del_s_title {
    margin-top: 2rem;
    margin-bottom: 0.5rem;
    font-size: var(--size-text-xxl-s);
    color: white;
    max-width: 800px;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.del__slider .del__s_text {
    font-size: var(--size-text-m-4);
    max-width: 800px;
    text-align: center;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}


.del__slider  .del__breadcrumbs *{
    color: white!important;
}